/*
	Theme Name: Maxmuseum Child
	Theme URI: http://lolthemes.com/demo/wpm/maxmuseum/
	Description: Max Museum – Historical & Artifacts Museum WordPress Theme
	Author: ThemeWisdom
	Author URI: http://themeforest.net/user/themewisdom/
	Template: maxmuseum
	Version: 1.0
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Text Domain: maxmuseum-child
	License: GNU General Public License
	License URI: license.txt
*/

/* = Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: Arian AMU;
    src: url(fonts/arnamu.ttf);
    font-weight: normal;
}

body{
    font-family: Arian AMU;
}
/*Start Top Menu*/
.top-header{
    padding: 5px 0;
}
.header_top_contact span{
    color: #e2a703;
    margin-right: 20px;
}
.header_top_contact span i{
    color: #2b6c8f;
    font-size: 16px;
}
header .social-block ul > li > a > i{  color: #949191;  }
header .social-block ul > li > a:hover i.fa-facebook {  color: #3b5998;  }
header .social-block ul > li > a:hover i.fa-twitter{  color: #1da1f2;  }
header .social-block ul > li > a:hover i.fa-linkedin{  color: #0077b5;  }
header .social-block ul > li > a:hover i.fa-tripadvisor{  color: #00a680;  }
header .social-block ul > li > a:hover i.fa-google-plus{  color: #c40807;  }
.header_lang_ul{
    margin-left: 40px;
}
.header_lang_ul > li{
    margin-right: 10px!important;
}

.header_lang_ul > li a{
    color: #ffffff!important;
}
.header_lang_ul > li a:hover{
    color: #e2a703!important;
}
.header_lang_ul > li.active a{
    color: #e2a703!important;
}
.header_top_contact{
    text-align: left!important;
}
/*End Top Menu*/





.ow-navigation.navbar{
    background-color: #46829c;
}
.h-logo{
    transform: translate(-27%, 0);
}
.navbar-brand.image-logo{
    padding-top: 0;
    padding-bottom: 0;
    overflow: visible;
}
.visit_btn{
    font-size: 25px!important;
    padding: 20px 17px!important;
}
.logo-block{
    padding-top: 0;
    padding-bottom: 0;
}
header{
    font-family: Arian AMU;
}
.ow-navigation.navbar-default .navbar-nav > li > a, .ow-navigation.navbar-default .navbar-nav > li > ul > li > a{
    font-family: Arian AMU;
    font-size: 14px;
}
.ow-navigation.navbar-default .navbar-nav > li.active a{  color: #00334e;  }
.ow-navigation.navbar-default .navbar-nav > li > a:hover{  color: #00334e;  }
.ow-navigation.navbar-default .navbar-nav > li > ul.dropdown-menu > li > a:hover{  color: #00334e;  }
.ow-navigation.navbar-default .navbar-nav > li > ul.dropdown-menu > li.active > a{  color: #00334e;  }


.vc_pageable-slide-wrapper.vc_clearfix > .vc_grid-item.vc_clearfix.vc_grid-item-zone-c-bottom:hover{
    z-index: 1;
}

.tel_phone{
    z-index: 9;
}
.tel_phone > a{
    text-decoration: none!important;
}
.custombg_overlay .breadcrumb{
    width: 75%;
}
.mob_hpt{
    display: none;
}

.menu-icon button.visit_btn{
    background-color: #06597d!important;
}
.menu-icon button.visit_btn:hover{
    background-color: #06597d!important;
}

/*FILTER*/
.filter_form .form-group > label{
    color: #e2a703;
}
.filter_form .form-group > select.form-control{
    border: 1px solid #e2a703;
}
.filter_form input[name='col_submit'], .filter_form input[name='pub_submit']{
    width: 100%;
    border: none;
    background-color: #edba03;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    font-size: 15px;
    font-family: arial;
    margin-top: 20px;
    margin-bottom: 40px;
}
#Inventar, #publications_title{
    width: 100%;
    border-radius: 4px;
    border: 1px solid #edba03;
    padding: 5px 10px;
}
.custom_post_link h2{
    text-align: center;
    color: #000000;
    font-size: 14px;
    margin-top: 3px;
    min-height: 50px;
}
.custom_post_link:hover img.wp-post-image{
    box-shadow: 1px 2px 10px #868583;
}


/***************************  BUY TICKET  **************************/
.buy_ticket_custom_box .wpb_wrapper img{
    margin: 0;
}
.buy_ticket_custom_box .ticket_img_text{
    font-size: 22px;
    position: absolute;
    bottom: 20px;
    width: 100%;
    color: #fff;
    text-align: center!important;
}
.buy_ticket_inline_box{
    display: inline-block;
    position: relative;
    overflow: hidden;
    box-shadow: 10px 10px 15px #a9a8a8;
}
.buy_ticket_inline_box:hover img{
    transform: scale(1.1);
}
.buy_ticket_inline_box > p{
    margin: 0;
}
.buy_ticket_inline_box img{
    transition: all .3s ease-in-out;
}
#add-to-cart{
    background-color: #d39d05;
    border: none;
}
#add-to-cart:hover, .woocommerce-page input.button:hover, .woocommerce-page input.button:disabled:hover, .woocommerce-page a.button.alt:hover{
    background-color: #47829c!important;
    color: #fff!important;
}
/***************************  LATEST NEWS  **************************/
.latest-blog-section .latest-blog .author{
    display: none!important;
}
/***************************  Home  **************************/
.history-section{padding-top: 0;padding-bottom: 0;}
.home_video{margin-bottom: 0;}
.home_video_title{margin-top: 70px;}
.home_video_title > .vc_column-inner > .wpb_wrapper > .history-section > .history-details{display: none;}
/*Remove eye*/
.cat-item:before, .arpw-li:before{display: none;}


.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li{
    font-size: 13px;
    margin-right: 10px;
    padding-right: 10px;
}
.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li strong{
    font-size: 1em;
}

@media (min-width: 992px){
    .ow-navigation.navbar-default .navbar-nav{
        padding-left: 5px;
        padding-right: 5px;
    }
    .ow-navigation.navbar-default .navbar-nav > li{
        margin-left: 10px;
        margin-right: 10px;
    }
    .header_lang_ul > li:last-child{
        margin-right: 0!important;
    }
    .header_lang_ul > li.lang_active > a{
        color: #e2a703!important;
    }
    .ow-navigation ul li > .dropdown-menu{
        background-color: #46829c;!important;
    }
    .home .gallery-section .gallery-list.gallery-fitrow .gallery-box{
        width: 25%;
    }
}
@media only screen and (min-width: 1200px){
    #navbar{  padding-right: 0!important;  padding-left: 0!important;  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
    .custom_hpt{
        left: -13%!important;
    }
    .ow-navigation.navbar-default .navbar-nav > li, .ow-navigation.navbar-default .navbar-nav > li > ul > li {
        margin-left: 5px!important;
        margin-right: 5px!important;
    }
    .ow-navigation.navbar-default .navbar-nav > li > a, .ow-navigation.navbar-default .navbar-nav > li > ul > li > a{
        font-size: 12px;
    }
}
@media only screen and (min-width: 992px){
    .custom_hpt{
        padding-top: 45px;
    }
    #navbar{
        text-align: center;
    }
    #navbar .navbar-nav{
        float: none;
        display: inline-block;
    }
    .mob_social_ul{
        display: none!important;
    }
    .menu-icon{
        background-color: #06597d;
    }
    .menu_icon_link{
        display: inline-block;
        background-color: #06597d;
        padding: 3.5px 0;
        margin-right: -3px;
    }
    .menu_icon_link img{
        width: 20px;
        height: 20px;
    }
    .menu_icon_link > span{
        display: inline-block;
        padding: 16px 8px;
        border-left: 1px solid #ffffff;
    }
    .menu_icon_link:first-child > span{
        border: none;
    }
    .menu_icon_link:hover{
        background-color: #054561;
    }
    .menu_icon_link_last{
        background-color: #d39d05;
        margin-right: -1px;
    }
    .menu_icon_link_last:hover{
        background-color: #b38505;
    }

    .custom_hpt{
        left: -20%;
    }
    .header_HPT{
        font-size: 25px;
        color: #46829c;
    }
    .mob_menu_icons{
        display: none;
    }
    /***************************  About Our VENUS  **************************/
    .venu-section .venu-box{width: 25%;}

}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .custom_hpt{padding-top: 7px!important;}
    .mob_hpt .header_HPT{padding-top: 22px!important;font-size: 23px;}
    /***************************  About Our VENUS  **************************/
    .venu-section .venu-box{width: 50%;}
    .gallery-category li{padding-left: 9px;padding-right: 9px;}
}

@media only screen and (max-width: 991px){
    .header_social_ul{display: none!important;}
    .mob_social_ul{display: inline-block!important;}
    .tel_phone{position: absolute;left: 50%;transform: translate(-50%, 0);}
    .header_top_contact{text-align: left!important;position: static;}
    .mob_social_ul{margin-right: 25px;}
    .header_top_contact span{margin-right: 0;}
    .header_top_contact span:hover{text-decoration: none;}
    .header_top_contact span i{color: #e2a703;}
    .header_top_contact span > span{display: none;}
    .social-block{margin-top: 0!important;}
    .header_top_contact > a{text-decoration: none;}
    .header_top_contact{padding-right: 0!important;padding-left: 0!important;}
    .menu-block, .ow-navigation{background-color: #fff!important;}
    .ow-navigation{height: 140px;position: static;}
    .ow-navigation.navbar{margin-top: 0;}
    .ow-navigation.navbar button.navbar-toggle{background-color: transparent;border-color: transparent;}
    .ow-navigation.navbar button.navbar-toggle span.icon-bar{background-color: #2b6c8f;height: 3px;}
    .ow-navigation.navbar-default .navbar-nav > li > a, .ow-navigation.navbar-default .navbar-nav > li > ul > li > a{color: #333;}
    .ow-navigation.navbar-default .navbar-nav > li > a:hover, .ow-navigation.navbar-default .navbar-nav > li.dropdown:hover > a, .ow-navigation.navbar-default .navbar-nav > li.dropdown > ul > li:hover a{color: #527b7e;}
    .ow-navigation.navbar-default .navbar-nav > li.active a{color: #527b7e;}
    .ow-navigation.navbar-default .navbar-nav > li.active a:hover{color: #527b7e;}
    .visit_btn::before{color: #333;}
    #slidepanel{display: block!important;}
    #loginpanel{display: none;}
    .custom_hpt{position: absolute;left: 12%;padding-top: 15px;z-index: 4;}
    .ow-navigation .navbar-toggle{position: absolute;top: 50%;right: 0;margin: 0;transform: translate(0, -50%);}
    .ow-navigation .navbar-collapse{position: absolute;top: 100%;background-color: rgb(255, 255, 255);}
    .menu-icon{display: none;}
    .visit_btn{padding: 0!important;top: 0!important;}
    .visit_btn::before{color: #ecba56;}
    .menu-block .navbar-brand.image-logo{max-height: none!important;padding: 0;padding-bottom: 15px;position: absolute;left: -15px;}
    .header_HPT{font-size: 30px;color: #46829c;}
    .menu_icon_link{display: inline-block;background-color: #1d2124;padding: 5px;}
    .mob_menu_icons{display: inline-block;margin-left: 15px;}
    .mob_menu_icons > a{display: inline-block;}
    .mob_menu_icons > a > img{width: 16px;height: 16px;margin-right: 8px;}
    .custom_hpt{display: none;}
    .mob_hpt{display: block;left: 12%;padding-top: 20px;}

}
@media only screen and (max-width: 1366px) and (min-width: 1024px){
    #menu-menuarm > li > a{
        font-size: 12px;
    }
    .map_pdf_text {
        font-size: 11px;
    }
    .custom_post_link h2{
       min-height: 70px;
    }
}
@media only screen and (min-width: 768px){
    .home_video_row{display: flex;}
    #home_video_box .vc_column-inner{position: absolute;top: 50%;transform: translate(0,-50%);}
}
@media only screen and (max-width: 767px){
    .custom_hpt{left: 20%;}
    .header_lang_ul{margin-left: 0;}
    .social-block{text-align: right!important;}
    .header_top_contact{text-align: left!important;}
    .mob_social_ul{margin-right: 10px;}
    .ow-navigation{height: 145px;}
    .header_HPT{font-size: 26px;!important;}
    .mob_social_ul li{margin-right: 5px!important;}
    .menu_icon_link > a > img{width: 20px;height: 20px;}
    .mob_hpt{left: 20%;padding-top: 15px;}
    /***************************  About Our VENUS  **************************/
    .venu-section .venu-box{width: 50%;}
    .wpb_video_widget.vc_video-align-right .wpb_wrapper{float: none;margin: auto;}
    .section-header h3 span{font-size: 13px;}
    .small_title_home .section-header h3{font-size: 26px;}
    .languages_prices_table{margin-right: 0;}
    .gallery-category li{float: none; }
    .gallery-category li:before{display: none}
    .pdf-text{
        display: none!important;
    }
    .pdf-text_mobile{
        display: inline-block!important;
    }
    .pdf-button{
        display: inline-block;
    }
    .map_container .map_controls .map_control{
        width: 120px;
    }
    .pdf-button{
        width: 120px;
    }
    #calendar .fc-toolbar .fc-left button.fc-prev-button, #calendar .fc-toolbar .fc-right button.fc-next-button{
        font-size: 17px;
    }
    .hide_show_ticket_row h3,#calendar_col h3, .page_spacing h3{
        font-size: 15px!important;
    }
}
@media only screen and (max-width: 450px){
    .mob_hpt{left: 27%;padding-top: 27px;}
    .custom_hpt{left: 22%;padding-top: 27px;}
    .header_HPT{font-size: 20px;}
    .mob_social_ul{display: none!important;}
    .tel_phone{position: static;padding-left: 15px;}
    .mob_menu_icons{float: right;margin-left: 0;}
    .header_lang_ul > li{margin-right: 5px!important;}
    .custom_hpt{left: 30%;}
    /***************************  About Our VENUS  **************************/
    .venu-section .venu-box{width: 100%;}
    .languages_prices_table .form-group label{font-size: 12px;}
    .languages_prices_table .form-group label > .col-xs-6{padding-right: 5px;padding-left: 5px;}
    .spinner{width: 100%;}
    .section-header h3 span{font-size: 11px;}
    .map_container .map_controls .map_control{
        display: block!important;
        margin-right: auto!important;
        margin-left: auto!important;
        margin-bottom: 15px!important;
    }
    .day-span{
        width: 35px;
        height: 35px;
    }
    .fc-bg, .fc-bgevent-skeleton, .fc-helper-skeleton, .fc-highlight-skeleton{
        top: 3px;
    }
}

@media only screen and (max-width: 1366px) and (min-width: 1024px){
    #menu-menu-arm > li > a{
        font-size: 12px;
    }
}
.vertical_middle{
    vertical-align:middle;

}
.buy-tickets-with-guide>image:hover{
    opacity:0.8;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.ow-navigation.navbar-default .navbar-nav li a{
    font-size: 14px;
    text-transform: none;
}
.ow-navigation.navbar-default .navbar-nav li a:hover{
    color: #00334e;
}


.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #d39d09;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    color: #fff;
    background-color: #00334e;
}
.pdf-text{
    padding-right: 0;
    padding-left: 0;
}
.pdf-text_mobile{
    display: none;
    font-size: 11px;
}
.download-pdf{
    text-align: left;
}
.pdf-button{
    text-align: center;
}








.woocommerce-error a.wc-backward{display:none}




/***************************  footer section container  *********************/
.footer-section .container .row {
    padding-bottom: 0px;
}
#nav_menu-2.widget.widget_nav_menu{margin-bottom: 0px}

.custom-tickets{margin-bottom:-5px !important}

/***************************  Page Banner Font  *********************/

.widget ul li > a{
    text-transform: none;
}

.gallery-content h3 {

    text-transform: inherit;

}


.events-block .events-content h3 a {
    font-size: 19px;
}
/***************************  contact page style  *********************/
.cnt-detail-box {
    border: 1px solid #ffffff;

}
.cnt-detail-box h3 {
    font-family: arian amu;
    font-weight: normal;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon {
    color: #d39b05;
}
.footer-section .container .row {
    padding-bottom: 10px;
}

article[class*="type-"] .entry-header > .title-block h3 span{
    color: #333333;

}

.page-banner .page-title h3 {
    font-family: Arian Amu;
    font-size: 37px;
    word-spacing: 10px;
    font-weight: normal;
    letter-spacing: 0.4px;
    line-height: 60px;
}

.breadcrumb a, .breadcrumb span {
    font-family: Arian amu;
    font-size: 12px;
}
.map_pdf_text{text-transform: uppercase;
    color: black;
}
a.map_pdf_link{
    text-decoration: none;
    padding-right: 0px;
    padding-left: 0px;
}
.map_pdf_img{
    width:16px;
    height:16px;
}
.col-xs-1-5 {
    width: 12.49995%;
}
.margin-30{margin-bottom:30px;}
.home .entry-meta{display: none !important}
.publications_type-template-default.single.single-publications_type .breadcrumb span:nth-child(3){
    display:none
}
.exhibitions_type-template-default.single.single-exhibitions_type .breadcrumb span:nth-child(2){
    display:none
}
.archive.tax-exhibition-cat .breadcrumb span:nth-child(2){
    display:none
}
.collections_type-template-default.single.single-collections_type .breadcrumb span:nth-child(3){
    display:none
}
.breadcrumb .taxonomy.publication_filter{display:none}
.maxmuseum_event-template-default.single.single-maxmuseum_event #map-canvas-event-single{
    display:none;
}
.ow-navigation.navbar-default .navbar-nav li a {
    font-family: Arian AMU;
}
#carousel-inner .carousel-control{
    top: 50% !important;
    transform: translate(0,-50% );
}
.single-post div .social-share ul {
    padding-left: 0;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 0;
}
.single-post div .social-share ul li a{
    background-color: transparent;
    border-radius: 100%;
    color: #777;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 36px;
    border: 1px solid #777;
}
.single-post div .social-share span {
    display: inline-block;
    color: #777;
    margin-left: 1px;
}
.single-post div .social-share ul li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}
.woocommerce-checkout .woocommerce-info{
    display:none
}
.woocommerce-checkout .woocommerce-account-fields{
    display:none
}

.latest-blog article[class*="type-"] .entry-header .post-date a {
   
    font-size: 12px;
}
.single-post div[class*="type-"] .entry-meta .post-date {
    display: inline-block;
    color: #fff;
    width: 54px;
    height: 54px;
    background-color: #e2b13c;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.64px;
    padding: 10px;
    margin-left: 0px;
    margin-top: 0px;
}

.wpcf7-form .wpcf7-form-control{
   text-transform: none; 
}